
QGIS Application - Bug report #5785

Color ramp disappeared : need to manually reimport "colorbrewer_symbols.xml" into Style Manager

2012-06-12 12:26 AM - Merenguey Merenguey

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 15277

Description

Since I installed QGIS 1.8, when I use the "Layer properties", choosing "Graduated", a box tells me that the color ramp is not present

anymore (I'd need to see the problem again to make a detailed-reporting).

I found the solution but I need to do it everytime I boot my computer. I have to import "colorbrewer_symbols.xml" into Style Manager and

the color ramp is available.

History

#1 - 2012-09-04 12:06 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-05 02:37 PM - Giovanni Manghi

- Status changed from Open to Feedback

Seems likely to be a local issue. Please leave feedback.

#3 - 2012-12-30 04:08 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
